升级package到最新,org-drill报错了


#1

所有package都升级了一遍,开org-drill 报错误: cl–assertion-failed: assertion failed: (> n 0)

搞不定是哪里错了,org 文件什么也没动,是不是org源代码又有变动了?

确切的说是昨天org-drill还用的好好的,今天升级了org-plus-contrib出的问题。


#2

这次升级确实有一些问题,建议把 plus 目录下所有 elc 文件删除,然后 recompile 一遍